.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-203239f4-93e6-8170-d5ab-130bca593c44 {
display: none !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-604780fe-14a2-1161-5efd-de8173cd2a0e {
display: none !important;
}
.lfr-layout-structure-item-9a6f5c83-a5fa-f07c-75a9-4390640aebd2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-93e9876f-ddf0-fef0-460f-48d71aea1785 {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
